﻿


.menurow .ADMINshow			{display:none;}
.menurow .ADMINhide			{display:block;}
.ADMINmenurow .ADMINshow	{display:block;}
.ADMINmenurow .ADMINhide	{display:none;}

.map						{background: white; border: 1px solid rgb(197, 217, 224);padding: 4px;}

input:not([type="submit"]),textarea {background:transparent;border: 1px dashed transparent;}
form:hover input:not([type="submit"]), form:hover textarea {background:transparent;border: 1px dashed #CC0000;}

.delete						{visibility:hidden;}
form:hover	.delete				{visibility:visible;color:#CC0000;font-size:8pt;font-weight:bold;}

#pic {
	left: 0px;
	position: relative;
	top: 0px;
	width: 45px;
}

#pic a .large {
	border: 0px;
	display: none;
	height: 1px;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 1px;
}

#pic a img {
	border: 0;
}

#pic a.p1, #pic a.p1:visited {
	cursor: url(magnify.cur), default;
	background: white; border: 1px solid rgb(197, 217, 224);padding: 4px;	
	display: block;
	height: 45px;
	left: 0;
	text-decoration: none;
	top: 0;
	width: 45px;
}

#pic a.p1:hover {
	color: #000000;
	text-decoration: none;
}

#pic a.p1:hover .large {
	background: white; border: 1px solid rgb(197, 217, 224);padding: 4px;
	display: block;
	height: 288px;
	left: 60px;
	position: absolute;
	top: -125px;
	width: 400px;
}


.saveform {
background:#FFFFFF;border:solid 1px #333333;padding:10px;padding-top: 10px;
width: 200px;
position:fixed;
right: 10px;
bottom: 10px;
}

.fontform

{
	position:absolute;top:100px;right:10px;background:#FFFFFF;border:solid 1px #333333;padding:10px;
}